/* ===== Solaris ===== */

@font-face {
    font-family: 'FoundersGrotesk';
    font-style: normal;
    font-weight: 400;
    src: url('webfonts/Founders_Grotesk/FoundersGrotesk-Regular.ttf');
    src: local(''), url('webfonts/Founders_Grotesk/FoundersGrotesk-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'FoundersGrotesk';
    font-style: normal;
    font-weight: 300;
    src: url('webfonts/Founders_Grotesk/FoundersGrotesk-Light.ttf');
    src: local(''), url('webfonts/Founders_Grotesk/FoundersGrotesk-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'MysticalWoodsSmoothScript';
    font-style: normal;
    font-weight: 300;
    src: url('webfonts/MysticalWoodsSmooth/MysticalWoodsSmoothScript.ttf');
    src: local(''), url('webfonts/MysticalWoodsSmooth/MysticalWoodsSmoothScript.ttf') format('truetype');
}

@font-face {
    font-family: 'RomanSerif';
    font-style: normal;
    font-weight: 300;
    src: url('webfonts/RomanSerif/RomanSerif.ttf');
    src: local(''), url('webfonts/RomanSerif/RomanSerif.ttf') format('truetype');
}

:root {
  --color-primary:          #009681;
  --color-primary-rgb:      0, 150, 129;
  --color-primary-hover:    #00806e;
  --color-primary-soft:     rgba(0, 150, 129, 0.10);

  --font-family-body:       'RomansSerif', sans-serif;
  --font-family-heading:    'RomanSerif';

  --color-bg-sidebar:     var(--color-primary);
  --color-text-sidebar:   #ffffff;
}


/* ===== Hotel-specific overrides ===== */

.custom-theme-solaris .ht-menu-product__description {
  color: #000000 !important;
  opacity: 80%;
  font-family: 'RomansSerif', sans-serif;
  font-weight: 400;
}

.custom-theme-solaris .ht-menu-product__name {
  font-family: 'RomansSerif';
  font-weight: 400;
  font-size: 16px;
  color: #009681 !important;
}

.custom-theme-solaris .footer .active {
  box-shadow: 0 0.1rem 0.8rem rgb(180 156 97 / 50%) !important;
  color: #2345a6 !important;
}

.custom-theme-solaris .menu-category.text-muted.active {
  color: #ffffff !important;
  background-color: #009681 !important;
}

.custom-theme-solaris .heading-1 {
  color: #009681;
  font-family: 'RomanSerif';
  font-weight:700;
}

.custom-theme-solaris .home-cat-arrow {
  line-height: 18px;
  margin-right: 3px;
  padding-right: 2px;
  font-size: 14px;
  margin-top: 7px;
  font-family: 'RomanSerif';
}

.custom-theme-solaris .header_title {
  font-family: 'RomanSerif';
}

.custom-theme-solaris .text-dark {
  color: #010101 !important;
}

.custom-theme-solaris .appBottomMenu .item {
  opacity: 100%;
}

.custom-theme-solaris .lang-switcher {
  background-color: #0000001f;
}

.custom-theme-solaris .offer-title {
  font-family: 'RomanSerif';
}

